eslint-plugin-jsx-a11y versions and peer dependencies

The table below has a list of all versions of eslint-plugin-jsx-a11y compatible peers dependencies.

Version Peer Dependency Versions
1.5.4
  • eslint @ ^2.10.2
1.5.5
  • eslint @ ^2.10.2
2.0.0 - 2.2.3
  • eslint @ ^2.10.2 || 3.x
3.0.1 - 3.0.2
  • eslint @ ^2.10.2 || 3.x
5.0.0 - 5.0.3
  • eslint @ ^2.10.2 || 3.x
5.1.0 - 5.1.1
  • eslint @ ^2.10.2 || ^3 || ^4
6.0.0 - 6.0.3
  • eslint @ ^3 || ^4
6.1.0 - 6.2.1
  • eslint @ ^3 || ^4 || ^5
6.2.2 - 6.2.3
  • eslint @ ^3 || ^4 || ^5 || ^6
6.3.0 - 6.4.1
  • eslint @ ^3 || ^4 || ^5 || ^6 || ^7